:PROPERTIES:
:ID:       3a8274ef-f2fe-486d-9caf-0c56982b9917
:END:
#+title: RSS Articles
#+filetags: :research:articles:

* [[https://blog.pragmaticengineer.com/downdetector-and-the-real-cost-of-no-upstream-dependencies/][Downdetector and the real cost of no upstream dependencies]]
  :PROPERTIES:
  :FEED: The Pragmatic Engineer
  :MINIFLUX_ID: 5250
  :READ_AT: 2026-01-11 21:29
  :END:

* [[https://coffeeandjunk.substack.com/p/loneliness][Loneliness Isn’t Just Something We Endure]]
  :PROPERTIES:
  :FEED: The Sunday Wisdom
  :MINIFLUX_ID: 5363
  :READ_AT: 2026-01-12 09:26
  :END:

* [[https://bigthink.com/technology-innovation/dormant-volcanoes-copper-mining][What are dormant volcanoes good for? Copper mining]]
  :PROPERTIES:
  :FEED: Big Think
  :MINIFLUX_ID: 5389
  :READ_AT: 2026-01-12 11:14
  :END:

